<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomVersionType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBomVersionType Enumeration

Visual Basic
C#
C++/CLI
Types of content specified in EdmBomVersion.meType.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmBomVersionType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmBomVersionType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmBomVersionType : public System.Enum

# Members

Member | Description
--- | ---
EdmBomVer_Label | 2 = Label created by the user
EdmBomVer_Revision | 1 = User-defined revision number
EdmBomVer_Version | 0 = Check-in version number

# See Also

####

EPDM.Interop.epdm Namespace